[Mapping]
.\win64_save\data00-1.bin=./win64_save/data00-1.bin
.\win64_save\data000.bin=./win64_save/data000.bin
.\win64_save\data001slot.bin=./win64_save/data001Slot.bin
.\win64_save\data002slot.bin=./win64_save/data002Slot.bin

